toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Paquet source : libcatalyst-plugin-unicode-perl (0.93-3.1)

Liens pour libcatalyst-plugin-unicode-perl

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
libcatalyst-plugin-unicode-perl
prise en charge d'Unicode pour Catalyst (style ancien)

Autres paquets associés à libcatalyst-plugin-unicode-perl

  • build-depends
  • build-depends-indep

Download libcatalyst-plugin-unicode-perl

FichierTaille (en ko)Somme MD5
libcatalyst-plugin-unicode-perl_0.93-3.1.dsc 2,3 ko 98fb05536a36599629c643bef072eecc
libcatalyst-plugin-unicode-perl_0.93.orig.tar.gz 24,1 ko f362bfa2ec2bb70378717122e2da018d
libcatalyst-plugin-unicode-perl_0.93-3.1.debian.tar.xz 2,4 ko 474b7d5172c602593e7de099e49c15c2
Dépôt Debian des paquets source (VCS: Git)
git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-unicode-perl.git
Dépôt Debian des paquets source (interface web)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-unicode-perl.git